.box{
    width:100%;
    max-width:1500px;
    padding:10px;
    margin:auto;
}

ul, ol{
    list-style-position:inside;
    margin-left:30px;
}

ul li, ol li{
    margin:5px 0;
}

ul li p, ol li p{
    display:inline;
}
.box a{
    color:#f04033;
}

.box a:hover{
    color:#e04033;
}

.box h1{
    text-align:center;
    font-size:24px;
    margin: 10px 0;
}